RubyGems Navigation menu

openlogic-zip 2.0.3

zip is a Ruby library for reading and writing Zip files. Unlike the official rubyzip, zip is compatible with Ruby 1.9.2, and lets you read and write from StringIOs and other IO-like objects.

Versions:

  1. 2.0.3 - September 19, 2011 (48 KB)

Authors:

  • Postmodern, Thomas Sondergaard, Sam Lown, Todd Thomas

Owners:

D394a760ef06c49a8bfcd3a8f16b1458

Total downloads 1,817

For this version 1,817

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'openlogic-zip', '~> 2.0.3' = Copy to clipboard Copied!

install:
gem install openlogic-zip = Copy to clipboard Copied!

Links: